import React from "react";
import Header from "./Header";
import Footer from "./Footer";

const PageWithHeaderFooter = ({ pageContent }) => {
    return (
        <>
            <Header />
            <div className="container">
                {pageContent}
            </div>
            <Footer />
        </>
    )
}

export default PageWithHeaderFooter;